:root {
    --font-family: 'OnestRegular', sans-serif;
    --font-family-italic: 'OnestRegular', sans-serif;
    --font-accent: 'OnestRegular', sans-serif;
    --font-accent-bold: 'OnestBold', sans-serif;
    --font-medium: 'OnestMedium', sans-serif;
    --font-accent-semibold: 'OnestSemiBold', sans-serif;
    --font-light: 'OnestLight', sans-serif;
    --bg: #f2f4f7;
    --card: #fff;
    --text: #111827;
    --muted: rgba(0, 0, 0, 0.55);
    --line: rgba(0, 0, 0, 0.08);
    --accent: #FE5606;
    --accent-weak: rgba(255, 48, 22, 0.07);
    --shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    --radius: 14px;
    --radius-sm: 10px;
    --desktop-h: 601px;
    --mobile-h: 605px;
    --mobile-modal-h: 660px
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family:
        ui-sans-serif,
        system-ui,
        -apple-system,
        Segoe UI,
        Roboto,
        Arial,
        "Noto Sans",
        "Apple Color Emoji",
        "Segoe UI Emoji";
    color: var(--text);
    background: var(--bg);
}

.qwiz-content {
    margin: 30px 0 0;
    box-shadow: 3px 3px 61.6px 0px #7713071A;
    border-radius: 12px;
}

.page {
    padding: 32px 16px;
    display: flex;
    justify-content: center;
}

.quiz-shell {
    width: 100%;
    max-width: 100%;
    display: grid;
    grid-template-columns: minmax(0, 1fr) 360px;
    align-items: start;
    border-radius: 10px;
    border: 1px solid #fff;
    box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.07);
    overflow: hidden;
}

.quiz-card {
    height: var(--desktop-h);
    background: #fff;
    padding: 28px 28px 30px 30px;
}

.sidebar {
    height: var(--desktop-h);
    overflow: hidden;
    display: grid;
    grid-template-rows: auto 1fr auto;
    background: #F6F7FA;
    padding: 30px;
}

.quiz-head {
    padding: 2px 0 10px;
    display: flex;
    align-items: center;
    gap: 12px;
}

.avatar {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: url("../img/spec.webp") no-repeat;
    background-size: cover;
    position: relative;
    flex: 0 0 auto;
}

.status-dot {
    position: absolute;
    right: 4px;
    bottom: 4px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #22c55e;
    border: 2px solid #ffffff;
}

.modal-body p.head-name,
.head-name {
    font: 500 20px/1.625rem var(--font-medium);
    margin: 0;
    color: #1F3C46;
}

.modal-body p.head-role,
.head-role {
    font-size: 14px;
    line-height: 1.125rem;
    color: #63777E;
    margin: 5px 0 0;
}

.assistant__block {
    width: 306px;
    max-width: 100%;
    background-image: url("../img/bg-text.webp");
    background-repeat: no-repeat;
    background-size: contain;
    padding: 31px 0 18px 0;
    filter: drop-shadow(2px 2px 14.3px rgba(56, 56, 56, 0.10));
    border-radius: 8px;
}

.is-hidden.assistant__block {
    opacity: 0;
}

.step-text {
    height: auto;
    background-color: #fff;
    border-radius: 0 0 8px 8px;
    padding: 0 16px 18px 20px;
    margin: -7px 0 0 0;
    font: 400 16px / 1.0625rem var(--font-family);
    color: #1F3C46CC;
}

.assistant__block_last {
    display: none;
    align-items: center;
    gap: 4px;
    border-radius: 4px;
    border: 1px solid rgba(14, 108, 118, 0.50);
    padding: 3px 5px;
    font-size: 12px;
    color: rgba(22, 33, 54, 1);
    margin: 11px 0 0 0;
}

.is-final .assistant__block_last {
    display: flex;
}

.quiz-body {
    padding: 15px 0 25px;
    overflow-y: auto;
    height: 370px;
}

.step {
    height: 100%;
}

.question-title {
    font: 600 24px/1.9375rem var(--font-accent-semibold);
    margin: 0 0 22px;
    color: #1F3C46;
}

.modal-body p.question-hint,
.question-hint {
    margin: 0 0 16px;
    color: var(--muted);
    font-size: 13px;
    border-radius: 4px;
    background: #f5f5f5;
    padding: 10px 10px 10px 31px;
    display: flex;
    align-items: center;
    gap: 7px;
    position: relative;
}

.modal-body p.question-hint:before,
.question-hint:before {
    content: "";
    position: absolute;
    left: 10px;
    width: 18px;
    height: 18px;
    display: flex;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 18 18' fill='none'%3E%3Cpath d='M9 12.75C9.2125 12.75 9.39075 12.678 9.53475 12.534C9.67875 12.39 9.7505 12.212 9.75 12V9C9.75 8.7875 9.678 8.6095 9.534 8.466C9.39 8.3225 9.212 8.2505 9 8.25C8.788 8.2495 8.61 8.3215 8.466 8.466C8.322 8.6105 8.25 8.7885 8.25 9V12C8.25 12.2125 8.322 12.3907 8.466 12.5347C8.61 12.6787 8.788 12.7505 9 12.75ZM9 6.75C9.2125 6.75 9.39075 6.678 9.53475 6.534C9.67875 6.39 9.7505 6.212 9.75 6C9.7495 5.788 9.6775 5.61 9.534 5.466C9.3905 5.322 9.2125 5.25 9 5.25C8.7875 5.25 8.6095 5.322 8.466 5.466C8.3225 5.61 8.2505 5.788 8.25 6C8.2495 6.212 8.3215 6.39025 8.466 6.53475C8.6105 6.67925 8.7885 6.751 9 6.75ZM9 16.5C7.9625 16.5 6.9875 16.303 6.075 15.909C5.1625 15.515 4.36875 14.9808 3.69375 14.3063C3.01875 13.6318 2.4845 12.838 2.091 11.925C1.6975 11.012 1.5005 10.037 1.5 9C1.4995 7.963 1.6965 6.988 2.091 6.075C2.4855 5.162 3.01975 4.36825 3.69375 3.69375C4.36775 3.01925 5.1615 2.485 6.075 2.091C6.9885 1.697 7.9635 1.5 9 1.5C10.0365 1.5 11.0115 1.697 11.925 2.091C12.8385 2.485 13.6323 3.01925 14.3063 3.69375C14.9803 4.36825 15.5148 5.162 15.9098 6.075C16.3048 6.988 16.5015 7.963 16.5 9C16.4985 10.037 16.3015 11.012 15.909 11.925C15.5165 12.838 14.9823 13.6318 14.3063 14.3063C13.6303 14.9808 12.8365 15.5152 11.925 15.9097C11.0135 16.3042 10.0385 16.501 9 16.5Z' fill='%23B0B0B0' fill-opacity='0.8'/%3E%3C/svg%3E");
}

.modal-body p.question-hint-top,
.question-hint-top {
    display: flex;
    align-items: center;
    gap: 7px;
    position: relative;
    color: #63777E;
    font: 400 12px/.9375rem var(--font-family);
    margin: 5px 0 38px;
}

.quiz-shell .question-hint-last {
    display: none;
}

.quiz-shell.is-final .question-hint-all {
    display: none;
}

.quiz-shell.is-final .question-hint-last {
    display: flex;

}

.options {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 15px;
    column-gap: 15px;
    max-width: 100%;
}

.modal-body label.option,
.option {
    color: rgba(45, 47, 51, 1);
    padding: 0 14px;
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    user-select: none;
    transition:
        border-color 0.15s ease,
        background-color 0.15s ease;
    min-height: 55px;
    max-height: 55px;
    border-radius: 8px;
    border: 1px solid #E0E4EC;
    background: #fff;
    margin: 0;
}
.modal-body label.option:hover,
.option:hover {
    box-shadow: 0px 4px 23px 0px #0000000D;
}

.control {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal-body label.option.is-radio .control,
.option.is-radio .control {
    position: relative;
}

.modal-body label.option.is-radio .control::before,
.option.is-radio .control::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    width: 22px;
    height: 22px;
    border: 1px solid #E8E8E8;
    border-radius: 50%;
    transition: all 0.2s ease;
    background-color: #ffffff;
}

.modal-body label.option.is-radio .control::after,
.option.is-radio .control::after {
    content: "";
    position: absolute;
    top: 0;
    left: 5px;
    bottom: 0;
    margin: auto;
    width: 12px;
    height: 12px;
    transform: scale3d(0, 0, 0);
    border-radius: 50%;
    background-color: transparent;
    transition: all 0.2s ease;
}

.modal-body label.option.is-radio.is-selected .control::after,
.option.is-radio.is-selected .control::after {
    transform: scale3d(0.9, 0.9, 0.9);
    /* scale3d(1, 1, 1); */
    background-color: #FE5606;
    /* left: 9px; */
}

.modal-body label.option.is-radio.is-selected .control::before,
.option.is-radio.is-selected .control::before {
    border: 1px solid #FE5606;
    background: #FFF;
    filter: drop-shadow(0 2px 4px rgba(255, 0, 0, 0.40));
}

.modal-body label.option.option.is-checkbox .control,
.option.is-checkbox .control {
    border-radius: 6px;
}

.modal-body label.option.is-checkbox .control::after,
.option.is-checkbox .control::after {
    border-radius: 3px;
}

.option-text {
    font-family: var(--font-accent);
    font-size: 16px;
    line-height: 1.125rem;
    font-weight: 400;
}

.modal-body label.option.is-selected .option-text,
.option.is-selected .option-text {
    font-weight: 500;
    font-family: var(--font-medium);
    width: 88%;
}

.modal-body label.option.is-selected,
.option.is-selected {
    border-color: #FE560699;
    background: #FE560626;
    box-shadow: 0 2px 8px 0 rgba(173, 31, 13, 0.1);
}

.quiz-foot {
    width: 100%;
    padding: 25px 0 0;
    border-top: 1px solid #E0E4EC;
    display: grid;
    gap: 12px;
    position: relative;
}

.quiz-foot .nav {
    justify-content: space-between;
    align-items: flex-start;
}

.quiz-top {
    display: grid;
    grid-template-columns: auto 26px;
    gap: 4px;
    align-items: center;
}

.progress {
    display: flex;
    align-items: center;
    gap: 4px;
    height: auto;
    background: transparent;
    overflow: visible;
    position: relative;
}

.progress-bar {
    height: 8px;
    border-radius: 5px;
    border: 1px solid #E8E8E880;
    background: #FCFCFD;
    overflow: hidden;
    width: 100%;
}

.progress-bar>span {
    display: block;
    height: 100%;
    width: 0%;
    background: #50a6a3;
    background-image:
      repeating-linear-gradient(
        -45deg,
        #FE5606 0,
        #FE5606 10px,
        #fda982 10px,
        #fda982 20px
    );
    border-radius: 999px;
    transition: width 0.2s ease;
}

.progress-text {
    color: #FE5606;
    font: 500 12px / .9375rem var(--font-medium);
    height: 15px;
}
.progress-text span {
  display: block;
  width: max-content;
}
.progress-present {
    width: 26px;
    height: 22px;
    border-radius: 3px;
    background-color: #F2F2F3;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='26' height='22' viewBox='0 0 26 22' fill='none'%3e%3crect width='26' height='22' rx='3' fill='%23F2F2F3'/%3e%3cpath d='M6.0793 6.07007C6.0793 6.07007 5.14151 6.14798 5.01647 6.36951C4.88997 6.59104 4.8827 6.93173 4.8827 7.30604C4.8827 7.68187 4.86816 8.54354 4.86816 8.54354L5.09207 9.04923C5.09207 9.04923 5.13424 15.4949 5.13424 15.6951C5.13424 15.8937 5.13424 16.1366 5.40758 16.2909C5.68092 16.4452 12.6279 19.9713 12.8445 20.066C13.1717 20.2081 13.3272 20.1547 13.3272 20.1547L21.0462 6.58951C21.0462 6.58951 21.0215 6.21826 20.7002 6.12965C20.5155 6.08076 6.0793 6.07007 6.0793 6.07007Z' fill='%23D3D3D3'/%3e%3cpath d='M13.2441 10.5292C13.1263 10.8699 13.1801 14.393 13.2005 16.9551C13.2208 19.5156 13.1379 20.0458 13.2005 20.1344C13.263 20.223 13.4331 20.1374 13.9144 19.9129C14.8085 19.4973 19.1035 17.2637 19.419 17.0651C19.7345 16.8665 20.5051 16.4555 20.6316 16.234C20.7581 16.0124 20.8264 13.9515 20.8686 12.2969C20.9107 10.6408 20.9529 9.31619 20.9529 9.31619L21.1419 8.72036C21.1419 8.72036 21.1012 7.11008 21.0939 6.93286C21.0809 6.63952 21.0503 6.48827 20.9791 6.52494C20.8773 6.57536 20.0282 7.30716 17.7804 8.45605C16.3686 9.17563 13.3255 10.294 13.2441 10.5292Z' fill='%23B9B9B9'/%3e%3cpath d='M13.2645 2.93474C12.635 2.90418 10.912 3.95071 9.25162 4.52363C7.59121 5.09654 5.08461 6.24849 5.0628 6.31571C5.04244 6.3814 6.07184 6.86571 6.72902 7.19724C7.50979 7.58988 10.4904 9.07335 11.0356 9.31627C11.5823 9.55918 12.885 10.1275 13.0944 10.1107C13.3881 10.0893 16.1622 8.94043 17.5697 8.2346C18.9771 7.52877 20.7364 6.43488 20.7596 6.16904C20.7698 6.04988 18.1716 5.03085 16.8761 4.41515C14.3753 3.22501 13.7254 2.95765 13.2645 2.93474Z' fill='%23EBEBEB'/%3e%3cpath d='M4.8754 8.82598C4.89721 9.1132 5.04697 9.21556 5.4279 9.38973C5.80884 9.56389 13.0102 13.4949 13.176 13.4949C13.3417 13.4949 13.3912 12.8715 13.2094 12.8883C13.1106 12.8975 10.745 11.7165 8.53499 10.5371C6.65939 9.53792 4.86377 8.54028 4.86377 8.54028L4.8754 8.82598Z' fill='%23A7A7A7'/%3e%3cpath d='M21.1434 8.70679C21.1434 8.70679 13.4535 12.8165 13.3779 12.8562C13.3023 12.896 13.1816 12.8822 13.1816 12.8822L13.1758 13.4948C13.1758 13.4948 13.247 13.5116 13.327 13.4857C13.3735 13.4704 20.921 9.36526 20.9544 9.35304C20.9878 9.34081 21.1332 9.24915 21.1638 9.05512C21.1899 8.89929 21.1434 8.70679 21.1434 8.70679Z' fill='%23A7A7A7'/%3e%3cpath d='M7.89081 16.106L9.39564 18.4588L10.0543 18.6956C10.0543 18.6956 10.1081 16.1289 10.1299 14.2268C10.1604 11.4478 10.1488 8.91323 10.1866 8.76962C10.2491 8.52671 13.1759 7.52907 13.1759 7.52907C13.1759 7.52907 16.4822 8.61837 16.5869 8.86129C16.6334 8.96823 16.597 10.768 16.5869 12.8656C16.5738 15.5148 16.5781 18.5734 16.5781 18.5734C16.5781 18.5734 16.9198 18.5718 16.9605 18.4389C17.0027 18.306 17.1714 17.2809 17.1714 17.2809L18.4537 8.29907L19.1051 7.41601L18.2007 5.60712L14.4903 3.68823L13.2152 3.9892L11.8354 3.76768L7.45898 7.07226L7.96932 8.16004L9.22117 8.83073L7.89081 16.106Z' fill='%23DDDDDD'/%3e%3cpath d='M16.9663 8.76783C16.8864 8.95269 16.9329 18.4784 16.9329 18.4784C16.9329 18.4784 17.3327 18.2462 17.8474 17.9864C18.3592 17.7282 18.7271 17.5678 18.759 17.4334C18.791 17.2989 18.8477 7.87866 18.8477 7.87866L16.9663 8.76783Z' fill='%23A9A9A9'/%3e%3cpath d='M9.70701 8.5707C9.75499 8.6257 9.67648 18.5104 9.57907 18.5333C9.50201 18.5532 7.75 17.7313 7.75 17.6472C7.75 17.5632 7.89103 8.11695 7.89103 8.11695C7.89103 8.11695 9.56453 8.40264 9.70701 8.5707ZM13.179 3.39917C12.6949 3.39917 12.1598 3.54431 12.0043 3.97056C11.8487 4.39681 11.8138 5.03084 11.8138 5.50445C11.8138 5.9582 11.744 7.11931 13.0744 7.10098C14.4047 7.08264 14.444 6.56473 14.4643 5.42195C14.4818 4.46861 14.3611 4.0057 14.2404 3.80709C14.1328 3.62834 13.7752 3.39917 13.179 3.39917Z' fill='%23BDBDBD'/%3e%3cpath d='M12.4095 5.75834C12.712 5.77668 12.8414 5.07848 13.074 4.69654C13.3066 4.31612 13.5494 4.06098 13.4622 3.86237C13.391 3.69737 12.7585 3.6439 12.4168 4.14348C12.1769 4.4964 12.1348 5.74154 12.4095 5.75834Z' fill='white'/%3e%3cpath d='M14.3564 3.73099C14.3564 3.73099 14.7854 4.18932 14.8973 5.08765C15.0093 5.98599 14.8799 6.68418 14.8799 6.68418C14.8799 6.68418 17.0114 6.61696 17.7471 6.76515C18.4726 6.91335 18.7256 7.24946 18.7256 7.4939C18.7256 7.73835 18.2487 7.93543 17.7645 7.89876C17.2803 7.8621 16.9532 7.8346 16.8921 7.96293C16.8311 8.09126 16.9183 8.28987 17.5915 8.34335C18.2647 8.39835 19.0425 8.29751 19.2839 7.41751C19.5252 6.53751 19.534 5.01279 19.4482 3.91432C19.3624 2.81585 19.1734 2.18793 18.7052 1.9496C18.2123 1.70057 16.9779 1.65932 15.8118 2.34835C14.6458 3.03737 14.3564 3.73099 14.3564 3.73099Z' fill='%23BDBDBD'/%3e%3cpath d='M16.7717 2.68595C16.6205 2.48123 16.1335 2.48734 15.8732 2.80359C15.597 3.1397 15.5359 4.41845 15.8907 4.49179C16.2919 4.57429 16.2192 3.88373 16.5129 3.45748C16.8008 3.0404 16.9186 2.88609 16.7717 2.68595Z' fill='white'/%3e%3cpath d='M11.8921 3.77532C11.8921 3.77532 10.2593 1.77546 8.39386 1.80601C7.27141 1.82434 6.98644 2.50421 6.92537 2.78532C6.8643 3.06643 6.39904 5.86226 7.01988 7.37629C7.64071 8.89032 8.92891 8.49768 9.13101 8.44879C9.38981 8.38462 9.94086 8.18601 9.88851 7.97671C9.83617 7.7674 8.00565 8.52059 7.98821 7.65893C7.97076 6.79726 9.28367 6.70559 9.88851 6.68726C10.4934 6.66893 11.53 6.81407 11.53 6.81407C11.53 6.81407 11.3483 5.77059 11.469 5.02657C11.5896 4.28254 11.8921 3.77532 11.8921 3.77532Z' fill='%23BDBDBD'/%3e%3cpath d='M7.89371 2.5315C7.66108 2.78511 7.56512 4.24719 7.71197 4.97289C7.85882 5.69858 7.98822 6.00719 8.29064 5.94455C8.54363 5.89108 8.69629 4.46719 8.81697 3.96608C8.94637 3.43136 9.26624 2.86303 9.13684 2.614C8.9391 2.23205 8.13652 2.26719 7.89371 2.5315Z' fill='white'/%3e%3c/svg%3e");
}

.is-final .progress-present {
    background-color: transparent;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='26' height='22' viewBox='0 0 26 22' fill='none'%3e%3crect width='26' height='22' rx='4' fill='white'/%3e%3cpath d='M6.0793 6.07031C6.0793 6.07031 5.14151 6.14823 5.01647 6.36976C4.88997 6.59128 4.8827 6.93198 4.8827 7.30628C4.8827 7.68212 4.86816 8.54378 4.86816 8.54378L5.09207 9.04948C5.09207 9.04948 5.13424 15.4952 5.13424 15.6953C5.13424 15.8939 5.13424 16.1368 5.40758 16.2911C5.68092 16.4455 12.6279 19.9716 12.8445 20.0663C13.1717 20.2084 13.3272 20.1549 13.3272 20.1549L21.0462 6.58976C21.0462 6.58976 21.0215 6.21851 20.7002 6.1299C20.5155 6.08101 6.0793 6.07031 6.0793 6.07031Z' fill='%2352939A'/%3e%3cpath d='M13.2443 10.5292C13.1266 10.8699 13.1804 14.393 13.2007 16.9551C13.2211 19.5156 13.1382 20.0458 13.2007 20.1344C13.2632 20.223 13.4333 20.1374 13.9146 19.9129C14.8088 19.4973 19.1037 17.2637 19.4192 17.0651C19.7348 16.8665 20.5053 16.4555 20.6318 16.234C20.7583 16.0124 20.8267 13.9515 20.8688 12.2969C20.911 10.6408 20.9532 9.31619 20.9532 9.31619L21.1422 8.72036C21.1422 8.72036 21.1015 7.11008 21.0942 6.93286C21.0811 6.63952 21.0506 6.48827 20.9793 6.52494C20.8776 6.57536 20.0284 7.30716 17.7806 8.45605C16.3689 9.17563 13.3258 10.294 13.2443 10.5292Z' fill='%231B808B'/%3e%3cpath d='M13.2645 2.93425C12.635 2.90369 10.912 3.95022 9.25162 4.52314C7.59121 5.09605 5.08461 6.248 5.0628 6.31522C5.04244 6.38092 6.07184 6.86522 6.72902 7.19675C7.50979 7.58939 10.4904 9.07286 11.0356 9.31578C11.5823 9.55869 12.885 10.127 13.0944 10.1102C13.3881 10.0888 16.1622 8.93994 17.5697 8.23411C18.9771 7.52828 20.7364 6.43439 20.7596 6.16855C20.7698 6.04939 18.1716 5.03036 16.8761 4.41467C14.3753 3.22453 13.7254 2.95717 13.2645 2.93425Z' fill='%2353B1BB'/%3e%3cpath d='M4.87516 8.82573C4.89697 9.11296 5.04672 9.21532 5.42766 9.38948C5.80859 9.56365 13.01 13.4946 13.1757 13.4946C13.3415 13.4946 13.3909 12.8713 13.2092 12.8881C13.1103 12.8973 10.7447 11.7163 8.53474 10.5368C6.65915 9.53768 4.86353 8.54004 4.86353 8.54004L4.87516 8.82573Z' fill='%230E6C76'/%3e%3cpath d='M21.1434 8.70703C21.1434 8.70703 13.4535 12.8168 13.3779 12.8565C13.3023 12.8962 13.1816 12.8824 13.1816 12.8824L13.1758 13.4951C13.1758 13.4951 13.247 13.5119 13.327 13.4859C13.3735 13.4706 20.921 9.3655 20.9544 9.35328C20.9878 9.34106 21.1332 9.24939 21.1638 9.05536C21.1899 8.89953 21.1434 8.70703 21.1434 8.70703Z' fill='%230E6C76'/%3e%3cpath d='M7.89081 16.1063L9.39564 18.459L10.0543 18.6958C10.0543 18.6958 10.1081 16.1292 10.1299 14.2271C10.1604 11.4481 10.1488 8.91348 10.1866 8.76987C10.2491 8.52695 13.1759 7.52931 13.1759 7.52931C13.1759 7.52931 16.4822 8.61862 16.5869 8.86153C16.6334 8.96848 16.597 10.7682 16.5869 12.8658C16.5738 15.515 16.5781 18.5736 16.5781 18.5736C16.5781 18.5736 16.9198 18.5721 16.9605 18.4392C17.0027 18.3063 17.1714 17.2811 17.1714 17.2811L18.4537 8.29931L19.1051 7.41625L18.2007 5.60737L14.4903 3.68848L13.2152 3.98945L11.8354 3.76792L7.45898 7.0725L7.96932 8.16028L9.22117 8.83098L7.89081 16.1063Z' fill='%23FF9C8F'/%3e%3cpath d='M16.9663 8.76807C16.8864 8.95293 16.9329 18.4786 16.9329 18.4786C16.9329 18.4786 17.3327 18.2464 17.8474 17.9867C18.3592 17.7285 18.7271 17.5681 18.759 17.4336C18.791 17.2992 18.8477 7.87891 18.8477 7.87891L16.9663 8.76807Z' fill='%23FF3016'/%3e%3cpath d='M9.70677 8.57094C9.75475 8.62594 9.67624 18.5107 9.57882 18.5336C9.50176 18.5534 7.74976 17.7315 7.74976 17.6475C7.74976 17.5634 7.89079 8.11719 7.89079 8.11719C7.89079 8.11719 9.56428 8.40289 9.70677 8.57094ZM13.1788 3.39941C12.6946 3.39941 12.1596 3.54455 12.004 3.9708C11.8484 4.39705 11.8135 5.03108 11.8135 5.50469C11.8135 5.95844 11.7437 7.11955 13.0741 7.10122C14.4045 7.08289 14.4437 6.56497 14.4641 5.42219C14.4815 4.46886 14.3609 4.00594 14.2402 3.80733C14.1326 3.62858 13.7749 3.39941 13.1788 3.39941Z' fill='%23FF3016'/%3e%3cpath d='M12.4098 5.75834C12.7122 5.77668 12.8416 5.07848 13.0742 4.69654C13.3069 4.31612 13.5497 4.06098 13.4624 3.86237C13.3912 3.69737 12.7587 3.6439 12.4171 4.14348C12.1772 4.4964 12.135 5.74154 12.4098 5.75834Z' fill='%23FCC9D2'/%3e%3cpath d='M14.3564 3.73123C14.3564 3.73123 14.7854 4.18956 14.8973 5.0879C15.0093 5.98623 14.8799 6.68442 14.8799 6.68442C14.8799 6.68442 17.0114 6.6172 17.7471 6.7654C18.4726 6.91359 18.7256 7.2497 18.7256 7.49415C18.7256 7.73859 18.2487 7.93567 17.7645 7.89901C17.2803 7.86234 16.9532 7.83484 16.8921 7.96317C16.8311 8.09151 16.9183 8.29012 17.5915 8.34359C18.2647 8.39859 19.0425 8.29776 19.2839 7.41776C19.5252 6.53776 19.534 5.01304 19.4482 3.91456C19.3624 2.81609 19.1734 2.18817 18.7052 1.94984C18.2123 1.70081 16.9779 1.65956 15.8118 2.34859C14.6458 3.03762 14.3564 3.73123 14.3564 3.73123Z' fill='%23FF3016'/%3e%3cpath d='M16.7715 2.6862C16.6203 2.48147 16.1332 2.48759 15.873 2.80384C15.5967 3.13995 15.5356 4.4187 15.8904 4.49203C16.2917 4.57453 16.219 3.88398 16.5127 3.45772C16.8006 3.04064 16.9184 2.88634 16.7715 2.6862Z' fill='%23FCC9D2'/%3e%3cpath d='M11.8921 3.77532C11.8921 3.77532 10.2593 1.77546 8.39386 1.80601C7.27141 1.82434 6.98644 2.50421 6.92537 2.78532C6.8643 3.06643 6.39904 5.86226 7.01988 7.37629C7.64071 8.89032 8.92891 8.49768 9.13101 8.44879C9.38981 8.38462 9.94086 8.18601 9.88851 7.97671C9.83617 7.7674 8.00565 8.52059 7.98821 7.65893C7.97076 6.79726 9.28367 6.70559 9.88851 6.68726C10.4934 6.66893 11.53 6.81407 11.53 6.81407C11.53 6.81407 11.3483 5.77059 11.469 5.02657C11.5896 4.28254 11.8921 3.77532 11.8921 3.77532Z' fill='%23FF3016'/%3e%3cpath d='M7.89371 2.5315C7.66108 2.78511 7.56512 4.24719 7.71197 4.97289C7.85882 5.69858 7.98822 6.00719 8.29064 5.94455C8.54363 5.89108 8.69629 4.46719 8.81697 3.96608C8.94637 3.43136 9.26624 2.86303 9.13684 2.614C8.9391 2.23205 8.13652 2.26719 7.89371 2.5315Z' fill='%23FCC9D2'/%3e%3c/svg%3e");
}

.quiz-foot .nav {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-between;
}

.btn:active {
    transform: translateY(1px);
}

.btn-next {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    width: 240px;
    justify-content: center;
    height: 48px;
    gap: 4px;
    border-radius: 10px;
    font: 700 16px/1 var(--font-accent-bold);
    background: #FE5606;
    border: 1px solid #FE5606;
    cursor: pointer;
}
.btn-next svg {
  margin: -2px 0 0;
}

.btn-next.btn-next[disabled] {
    opacity: 0.7;
    cursor: not-allowed;
    background: #FE5606;
    border: 1px solid #FE5606;
    color: #fff;
}

.btn-next:hover {
    color: #fff;
    background: #FE5606;
    border: 1px solid #FE5606;
    outline: 5px solid #FE560626;
}

.btn-text {
    color: rgba(176, 176, 176, 0.8);
    text-align: center;
    font-size: 14px;
    font-weight: 500;
}

.btn-ghost.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3px;
    width: max-content;
    height: 48px;
    background-color: #fff;
    padding: 0 19.3px 0 12px;
    border-radius: 8px;
    border: 1px solid #1F3C4633;
    color: #63777E;
    font: 400 16px/.6875rem var(--font-accent);
}

.btn-ghost:disabled {
    opacity: 0.7;
}

.btn-ghost.btn:active {
    background-color: #efefef;
    border: 1px solid #efefef;
}

.tooltip {
    position: absolute;
    right: 18px;
    bottom: 62px;
    background: #9f9290;
    color: #fff;
    font-size: 12px;
    line-height: 1.2;
    padding: 8px 10px;
    border-radius: 10px;
    opacity: 0;
    transform: translateY(6px);
    pointer-events: none;
    transition:
        opacity 0.12s ease,
        transform 0.12s ease;
    max-width: 220px;
    visibility: hidden;
    transition: .2s;
}

.tooltip.is-visible {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
}

.sidebar-head {
    padding: 16px 18px;
    border-bottom: 1px solid var(--line);
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 800;
}

.sidebar-list {
    position: relative;
    height: 426px;
    padding: 0 0 15px 4px;
    overflow: auto;
    margin-left: -4px;

}

.sidebar-list:before {
    content: '';
    top: 15px;
    height: 100%;
    position: absolute;
    left: 23px;
    border-left: 1px solid #D7D7D7;
}

.step-item {
    display: flex;
    align-items: center;
    padding: 10px 0 6px;
    font-size: 16px;
    color: #2d2f33;
    font-weight: 400;
    gap: 10px;
}

.step-item.is-active {
    /* text-shadow: #2D2F33 0 -2px; */
    font-weight: 600;
    color: #2d2f33;
}

.step-ico {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 39px;
    height: 39px;
    border-radius: 50%;
    background: #f5f5f5;
    flex: 0 0 auto;
    filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.1));
}

.step-item.is-active .step-ico {
    border: 2px solid rgba(80, 166, 163, 0.3);
    filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.1));
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='33' height='33' viewBox='0 0 33 33' fill='none'%3E%3Ccircle cx='16.5' cy='16.5' r='16' fill='white' stroke='%2350A6A3'/%3E%3C/svg%3E");
}

.step_strong {
    display: flex;
    align-items: center;
    color: #63777E;
}

.step_num {
   color: #63777E80;
   font: 400 14px/1.125rem var(--font-family);
}

.is-final .step_num {
    display: none !important;

}

.step-item.is-active .step-ico svg path {
    fill: #50a6a3;
    stroke-opacity: 1;
}

.step-item.is-done .step-ico {
    background: #50a6a3;
}

.step-item.is-done .step-ico svg path {
    stroke-opacity: 0.8;
}

.step-item.is-done .step-ico svg path {
    fill: #ffffff;
    stroke-opacity: 1;
}

.sidebar-foot {
    padding: 12px 0 0;
    font-size: 14px;
}

.sidebar-foot-title {
    color: #1F3C46;
    font: 500 20px/1.625rem var(--font-medium);
    margin: 0 0 20px;
}

.list_bonus {
    display: flex;
    flex-flow: column;
    gap: 9px;
}

.list_bonus .item {
    position: relative;
    display: flex;
    display: grid;
    grid-template-columns: 80px auto;
    align-items: center;
    gap: 16px;
    background-color: #ACC7D51A;
    border: 1px solid #CFD5E1;
    border-radius: 12px;
    padding: 7px 8px 7px 12px;
}

.list_bonus .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: drop-shadow(1px 2px 2.8px #211F3236);
}
.list_bonus .item p {
  font-family: var(--font-medium);
  font-weight: 500;
  font-size: 14px;
  line-height: 1.25rem;
  text-transform: uppercase;
  color: #1F3C46CC;
  margin: 0 0 5px;
}
.list_bonus .item span {
    font: 400 14px/1.125rem var(--font-family);
    position: relative;
    z-index: 2;
    color: #1F3C46CC;
}

.list_bonus .item .num {
    position: absolute;
    top: 7px;
    right: 8px;
    display: flex;
    width: 20px;
    height: 20px;
    justify-content: center;
    align-items: center;
    background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.66663 8.33333V5.83333C6.66663 3.99167 8.15829 2.5 9.99996 2.5C11.8416 2.5 13.3333 3.99167 13.3333 5.83333V8.33333M9.99996 12.5C10.221 12.5 10.4329 12.4122 10.5892 12.2559C10.7455 12.0996 10.8333 11.8877 10.8333 11.6667C10.8333 11.4457 10.7455 11.2337 10.5892 11.0774C10.4329 10.9211 10.221 10.8333 9.99996 10.8333C9.77895 10.8333 9.56698 10.9211 9.4107 11.0774C9.25442 11.2337 9.16663 11.4457 9.16663 11.6667C9.16663 11.8877 9.25442 12.0996 9.4107 12.2559C9.56698 12.4122 9.77895 12.5 9.99996 12.5ZM9.99996 12.5V15M5.49996 8.33333H14.5C15.2333 8.33333 15.8333 8.93333 15.8333 9.66667V15.5C15.8333 16.6 14.9333 17.5 13.8333 17.5H6.16663C5.06663 17.5 4.16663 16.6 4.16663 15.5V9.66667C4.16663 8.93333 4.76663 8.33333 5.49996 8.33333Z" stroke="%23ACC7D5" stroke-width="1.25" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-size: contain;
    background-position: center;
}

.list-bonus-descr {
    display: flex;
    flex-flow: column;
    height: 100%;
}

.step-item.is-active .step-ico.step-ico-4 svg path,
.step-item.is-active .step-ico.step-ico-7 svg path,
.step-item.is-active .step-ico.step-ico-8 svg path {
    fill: transparent;
    stroke-opacity: 1;
    stroke: #50a6a3;
}

.step-item.is-done .step-ico.step-ico-4 svg path,
.step-item.is-done .step-ico.step-ico-7 svg path,
.step-item.is-done .step-ico.step-ico-8 svg path {
    fill: transparent;
    stroke-opacity: 1;
    stroke: #ffffff;
    stroke-opacity: 1;
}

/* final step  */
.final-step {
    max-width: 601px;
    margin: 0 auto;
}

.final-title {
    font: 600 24px/1.9375rem var(--font-accent-semibold);
    color: #1F3C46;
    margin: 5px 0 10px;
    text-align: center;
}

.final-title span {
    color: #FE5606;
}

.final-desc {
    font: 400 14px / 1.125rem var(--font-family);
    text-align: center;
    max-width: 495px;
    margin: 0 auto 25px;
    color: #1F3C46CC;
}

.form-qwiz {
    max-width: 350px;
    margin: 0 auto;
}

.final-label {
    color: #1F3C4680;
    font: 500 13px/1.0625rem var(--font-medium);
    margin: 0 0 5px;
}

.form-qwiz .final-input {
    display: flex;
    align-items: center;
    padding: 0 20px;
    border-radius: 8px;
    color: #1F3C4680;
    background-color: #FAFAFA;
    border: 1px solid #E0E4EC;
    height: 50px;
    width: 100%;
}
.final-spam {
  display: block;
  font-size: 12px;
  line-height: .9375rem;
  color: #1F3C4680;
  margin: 5px 0 0;
}

.btn-sbm {
    height: 54px;
    width: 100%;
}

.agree-wrp {
    display: flex;
    gap: 2px;
    text-decoration: none;
    text-decoration-skip-ink: none;
    color: #2168de;
    font-weight: 400;
    font-size: 12px;
    margin: 8px 0 0;
    color: #808080;
}

.agree-wrp label {
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.agree-wrp label span {
    padding-left: 22px;
    font-size: 12px;
}

.agree-wrp input[type="checkbox"] {
    position: absolute;
    left: 0;
    top: 1px;
    display: none;
}

.agree-wrp input[type="checkbox"]+span {
    position: relative;
    padding-left: 22px;
}

.agree-wrp input[type="checkbox"]+span:before {
    content: "";
    position: absolute;
    left: 0;
    width: 18px;
    height: 18px;
    background-size: contain;
    background-position: center center;
}

.agree-wrp input[type="checkbox"]:checked+span:before {
    background-color: transparent;
    background-image: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.95 12.15L13.2375 6.8625L12.1875 5.8125L7.95 10.05L5.8125 7.9125L4.7625 8.9625L7.95 12.15ZM3.75 15.75C3.3375 15.75 2.9845 15.6033 2.691 15.3097C2.3975 15.0162 2.2505 14.663 2.25 14.25V3.75C2.25 3.3375 2.397 2.9845 2.691 2.691C2.985 2.3975 3.338 2.2505 3.75 2.25H14.25C14.6625 2.25 15.0157 2.397 15.3097 2.691C15.6038 2.985 15.7505 3.338 15.75 3.75V14.25C15.75 14.6625 15.6033 15.0157 15.3097 15.3097C15.0162 15.6038 14.663 15.7505 14.25 15.75H3.75Z" fill="%231F3C46" fill-opacity="0.4"/></svg>');
}

/* end final step  */
.quiz-head,
.quiz-foot {
    transition: opacity .2s ease, transform .2s ease;
}

.quiz-shell.is-final .quiz-head,
.quiz-shell.is-final .quiz-foot {
    /* opacity: 0; */
    /* transform: translateY(-8px);
    pointer-events: none;
    height: 0;
    padding: 0; */
}

.quiz-shell.is-final .quiz-foot {
    opacity: 0;
    transform: translateY(-8px);
    pointer-events: none;
    height: 0;
    padding: 0;

}

.quiz-shell.is-final .quiz-body {
    height: 458px;
    padding: 0;
}

.quiz-shell.is-final .step {
    height: auto;
}

.quiz-shell .wrp_type_svyaz {
    margin: 15px 0;
    position: relative;

}

.quiz-shell .wrp_type_svyaz:before {
    content: '';
    position: absolute;
    display: flex;
    width: 109.426px;
    height: 92.162px;
    right: -143px;
    top: -30px;
    background-image: url('data:image/svg+xml,<svg width="100" height="45" viewBox="0 0 100 45" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M98.385 44.0358C98.0358 43.2367 97.6311 42.4595 97.1735 41.7097C96.7161 41.0053 96.3467 40.2646 95.9378 39.5272C95.0911 38.0092 94.22 36.5078 93.2771 35.0391C91.4331 32.161 89.338 29.4322 87.0148 26.8827C82.3716 21.7523 76.8887 17.3681 70.7884 13.9077C64.5021 10.3485 57.6251 7.87719 50.4843 6.61113C42.9765 5.30413 35.3179 5.28413 27.8715 6.55209C20.3723 7.83024 13.1966 10.3468 6.66476 13.9895C6.00457 14.3592 5.34721 14.7393 4.69957 15.1339C5.11196 15.2365 5.53798 15.3397 5.97761 15.4435C7.34049 15.7892 8.69441 16.1867 10.0366 16.6256C11.4673 17.0761 12.8741 17.5975 14.2511 18.1875C15.5579 18.7505 16.815 19.3633 18.0602 20.0175C18.7357 20.3797 19.3985 20.8222 20.0458 21.2295C20.1349 21.2813 20.22 21.3396 20.3037 21.3926C20.4159 21.4584 20.5125 21.546 20.5872 21.6495L20.5786 21.6183L20.6517 21.6958L20.6888 21.7262L20.6422 21.7035C20.7133 21.7545 20.7792 21.8119 20.8389 21.8748C20.8689 21.8953 20.8966 21.9188 20.9214 21.9448C20.9737 21.9883 20.9791 21.9871 20.9214 21.9448L21.0519 22.0426C21.2018 22.1692 21.3422 22.3035 21.4921 22.4301C21.6366 22.5707 21.7611 22.7286 21.8624 22.8997C21.8851 22.9408 21.8965 22.9866 21.8953 23.0326C21.8941 23.0786 21.8805 23.1232 21.8557 23.1621C21.831 23.201 21.796 23.233 21.7541 23.2548C21.7121 23.2767 21.6647 23.2877 21.6164 23.2868C21.4278 23.2905 21.239 23.2678 21.056 23.2194L20.504 23.0561C20.3306 23.0122 20.1583 22.9514 19.9795 22.9087L19.8457 22.8835C19.97 22.9164 19.9154 22.9065 19.6794 22.8656L19.4823 22.7773L19.5794 22.8163L19.4249 22.757C18.6628 22.4364 17.87 22.1725 17.1119 21.8455L17.3678 21.9593C16.3625 21.5294 15.3466 21.124 14.3201 20.7431C13.2877 20.3616 12.2567 19.9855 11.2191 19.6273C9.12982 18.9023 7.00258 18.2882 4.84735 17.7879C3.72692 17.5276 2.59957 17.2984 1.46534 17.1003L1.3893 17.1174C1.17612 17.1137 0.965693 17.0612 0.775723 16.9645C0.585753 16.8677 0.421803 16.7294 0.297677 16.5613C0.162865 16.3949 0.0702869 16.2016 0.0274693 15.997C-0.0153474 15.7924 -0.00720262 15.5823 0.0512299 15.3837C0.124478 15.124 0.219714 14.8814 0.312102 14.6284C0.391771 14.4158 0.487684 14.2094 0.599076 14.0109C0.669842 13.8899 0.739178 13.7637 0.815376 13.6415L1.63934 12.2451C2.18943 11.303 2.75466 10.3741 3.3376 9.4467L5.06778 6.70188C5.65214 5.77969 6.26391 4.87344 6.86883 3.96321C7.20338 3.45665 7.56277 2.97767 7.92615 2.49227C8.28953 2.00686 8.76663 1.34656 9.19753 0.81278L9.00544 1.03848C9.12592 0.855609 9.26187 0.682625 9.41201 0.521226C9.51406 0.425342 9.62568 0.339146 9.74536 0.263764C9.87741 0.15228 10.0339 0.0699113 10.2042 0.0222889C10.4204 -0.0232266 10.6481 0.00137663 10.8517 0.0922157C11.0137 0.156954 11.1545 0.263154 11.2583 0.398811C11.4021 0.569218 11.4785 0.781514 11.4735 0.997286C11.4541 1.20949 11.421 1.42006 11.3746 1.62778C11.3004 1.84 11.208 2.04569 11.0985 2.24284C10.8781 2.72374 10.6316 3.19388 10.4028 3.66558C10.1741 4.13728 9.94587 4.65311 9.68169 5.12173C9.14673 6.07703 8.61977 7.01944 8.07395 7.97719C6.99925 9.82805 5.91369 11.6814 4.77188 13.4976C10.8056 9.58062 17.5699 6.76907 24.7297 5.20221C32.3318 3.49826 40.2322 3.14077 48.0417 4.14736C55.5791 5.13358 62.8986 7.42173 69.6385 10.8987C76.0842 14.2344 81.9301 18.5545 86.937 23.6822C89.4484 26.242 91.7407 28.9883 93.7909 31.8934C94.7987 33.3254 95.7461 34.8318 96.6297 36.3581C97.5663 37.8827 98.336 39.4922 98.9264 41.1604C99.1439 41.9574 99.5261 42.745 99.8117 43.5378C100.097 44.3306 98.7424 44.7958 98.385 44.0358Z" fill="%23FE5606" fill-opacity="0.6"/></svg>');
    background-repeat: no-repeat;
}

.quiz-shell .columns_type_svyaz {
    display: flex;
    flex-wrap: wrap;
    row-gap: 0px;
    column-gap: 16px;
    margin: 8px -5px 17px;
    justify-content: flex-start;
}

.quiz-shell .columns_type_svyaz label {
    min-width: 85px;
}
.quiz-shell .columns_type_svyaz label:first-child {
  min-width: 126.5px;
}

.type_svyaz_ttl {

}

.columns_type_svyaz input {
    display: none;
}

.columns_type_svyaz input~span {
    position: relative;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    padding-left: 32px;
    font: 500 15px/1 var(--font-medium);
}

.columns_type_svyaz input~span svg,
.columns_type_svyaz input~span.logo_mess {
    margin-left: 4px;
}

.columns_type_svyaz label {
    display: flex;
    cursor: pointer;
    padding: 8px 0;
}

.quiz-shell .columns_type_svyaz input~span:before {
    border-radius: 50%;
    border: 1px solid #E0E4EC;
}

.quiz-shell .columns_type_svyaz input:checked~span:before {
    border: 2px solid #FE5606;
}


.logo_mess {
    width: 14px;
    height: 14px;
    display: block;
    background-size: cover;
    margin-left: 4px;
}

.logo_mess1 {
    background: url("../img/logo-msg.svg");
}
.modal-body .columns_type_svyaz label {
  margin: 0;
}

@media(max-width:992px) {
  .modal-body p.final-desc {
    font-size: 13px;
  }
    .quiz-shell {
        grid-template-columns: minmax(0, 1fr) 217px;
    }

    .step-item {
        font-size: 12px;
    }

    .list_bonus .item {
        grid-template-columns: 77px auto;
    }

    .list_bonus .item span {
        font-size: 8px;
        padding: 5px;
    }

    .option-text {
        font: 400 16px/1.1 var(--font-family);
    }

    .quiz-card {
        padding: 35px 10px 30px;

    }

    .sidebar {
        padding: 11px 10px 20px;
    }

    .assistant__block {
        width: 100%;
        padding: 25px 0 18px 0;
    }

    .avatar {
        width: 60px;
        height: 60px;
    }

    .modal-body p.head-name,
    .head-name {
        font-size: 14px;
    }

    .quiz-shell .columns_type_svyaz label {
        min-width: auto;
    }

    .quiz-shell .wrp_type_svyaz:before {
        display: none;
    }
}

@media (max-width: 767px) {
    .quiz-shell {
        display: flex;
        flex-flow: column;
        /* grid-template-columns: 1fr; */
    }
    .quiz-shell .wrp_type_svyaz {
      margin: 20px 0 15px;
    }
    .quiz-shell .columns_type_svyaz {
      display: grid;
      grid-template-columns: repeat(2, minmax(50px, 1fr));
      gap: 0;
      margin: 5px 0 15px;
    }
    .sidebar {
        order: -1;
        height: auto;
        display: none;
        background: #ffffff;
        padding: 26px 20px 10px;
    }

    .sidebar-list:before {
        content: '';
        top: auto;
        height: 1px;
        position: absolute;
        left: 23px;
        border-bottom: 1px solid #D7D7D7;
        bottom: 34px;
        width: 100%;
    }

    .step-item {
        font-size: 12px;
        width: 39px;
        color: transparent;
    }

    .step-ico {
        width: 30px;
        height: 30px;
    }

    .quiz-shell .sidebar-foot {
        display: none;
        padding: 0;
        border: none
    }

    .sidebar-list {
        height: 53px;
        display: flex;
        margin-left: -4px;
        gap: 15px;
    }

    .quiz-card {
        width: 100%;
        padding: 18px 14px 15px;
        height: var(--mobile-h);
        display: flex;
        flex-flow: column;
    }

    .quiz-modal .quiz-card {
        padding: 50px 14px 15px;
        height: var(--mobile-modal-h);
        display: flex;
        flex-flow: column;
    }

    .options {
        display: flex;
        flex-flow: column;
        max-width: 100%;
        height: 290px;
        overflow-y: auto;
    }


    .tooltip {
        right: 12px;
        bottom: 74px;
    }

    .step-item.is-active {
        color: transparent;
    }

    .step-item svg {
        width: 20px;
        height: 20px;
    }

    .step-item .step-ico-9 {
        width: 17px;
        height: 17px;
    }

    .quiz-body {
        height: 430px;
        padding: 0 0 18px;
    }

    .quiz-head {
        display: none;
    }

    .quiz-foot {
        padding: 25px 0 0;
    }

    .question-title {
        font-size: 18px;
        margin: 0 0 0;
        line-height: 1.3;
    }

    .question-hint {
        margin: 0 0 16px;
        font-size: 14px;
        padding: 7px 7px 7px 30px;
        align-items: flex-start;
        gap: 7px;
    }

    .question-hint:before {
        left: 6px;
    }

    .modal-body label.option,
    .option {
        padding: 10px 15px;
        box-shadow: none;
    }

    .options {
        max-width: 100%;
        row-gap: 10px;
    }

    .quiz-foot .nav {
        justify-content: flex-start;
        align-items: flex-start;
        width: 100%;
        display: grid;
        grid-template-columns: 50px 78%;
        gap: 10px;
    }

    .btn-next {
        width: 100%;
    }

    .final-title {
        font-size: 22px;
        text-align: left;
        margin: 0 0 10px;
        line-height: 1.625rem;
    }

    .final-desc {
        font-size: 13px;
        line-height: 1.0625rem;
        text-align: left;
        margin: 0 0;
    }

    .form-qwiz {
        max-width: 100%;
        margin: 23px auto 0;
    }

    .final-label {
        font-size: 14px;
        line-height: 1.125rem;
    }

    .quiz-shell.is-final .sidebar-list {
        display: none;
    }

    .quiz-shell.is-final .sidebar-foot {
        display: block;
        width: 100%;
    }

    .list_bonus .item span {
        font-size: 12px;
    }

    .list_bonus .item {
        height: 60px;
        padding-right: 15px;
        padding: 0 15px 0 7px;
    }

    .sidebar-foot-title {
        font-size: 14px;
        text-transform: none;
    }

    .wrp_type_svyaz {
        margin: 11px 0 8px;
    }

    .quiz-shell .type_svyaz_ttl {
        font-size: 13px;
    }

    .columns_type_svyaz {
        display: flex;
        flex-wrap: wrap;
        row-gap: 4px;
        column-gap: 7px;
        margin: 7px -2px;
    }

    .quiz-shell.is-final .quiz-body {
        height: 530px;
        overflow-x: hidden;
    }

    .quiz-shell-modal.is-final .quiz-body {
        height: 570px;
    }

    .quiz-shell-modal .quiz-foot {
        margin-top: auto;
    }

    .quiz-modal .options {
        height: 320px;
    }

    .quiz-modal .quiz-body {
        height: 420px;
    }

    .quiz-head1 {
        display: grid;
        grid-template-columns: 48px auto;
        gap: 16px;
        align-items: center;
        padding-top: 5px;
        margin: 0 0 20px 0;

    }

    .step_num {
        font-size: 14px;
    }

    .avatar {
        width: 50px;
        height: 50px;
    }

    .question-hint-top {
        font-size: 11px;
    }

    .question-hint-top {
        margin-bottom: 20px;
    }

    .btn-ghost.btn {
        width: 50px;
        height: 50px;
        padding: 0;
        font-size: 0;
    }

    .agree-wrp label span {
        font-size: 10px;
    }
}


@media(max-width:767px) {
    .columns_type_svyaz label {
      padding: 6px 0;
    }
    .quiz-shell .agree-wrp {
      margin-top: 10px;
    }
    .btn-sbm {
      height: 48px;
    }
    .qwiz-content {
        margin: 18px 0 0;
    }

    .step_strong {
        font-size: 14px;
        gap: 3px;
    }

    .list_bonus {
        flex-flow: row;
        justify-content: space-between;
        margin: 11px 0 1px;
    }

    .list_bonus .item {
        grid-template-columns: 44px auto;
        gap: 5px;
        padding: 0 0;
        height: 39px;
    }

    .list_bonus .item img {
        width: 100%;
        height: 44px;
        object-fit: cover;
    }

    .list_bonus .item span {
        font-size: 11px;
    }
}

input.error,
.input.error {
    border: 1px solid red;
}

label.error {
    display: none !important;
}

#quiz-modal .modal-content,
.quiz-modal .modal-body {
    background-color: transparent;
}

.quiz-modal .btn-close {
    position: absolute;
}

.has-error [data-error] {
    opacity: 1;
    visibility: visible;
}